---
notes: |
  Thông báo về thao tác lệnh được gửi đến cộng tác viên ví dụ như trả lời hoặc nhắn tin .
subject: |
  Re: %{ticket.subject} [#%{ticket.number}]
body: |
  <h3><strong>%{recipient.name.first} thân mến,</strong></h3>
  <div>
  <em>%{poster.name}</em> vừa mới ghi nhận thông điệp vào thẻ mà không có sự tham dự của bạn.
  </div>
  <br>
  %{message}
  <br>
  <br>
  <hr>
  <div style="color: rgb(127, 127, 127); font-size: small; text-align: center;">
  <em>Bạn nhận được email này bở vì bạn là đồng sự trong thẻ <a href="%{recipient.ticket_link}" style="color: rgb(84, 141, 212);"
  >#%{ticket.number}</a>.  Để tham gia, đơn giản trả lời email này hoặc <a href="%{recipient.ticket_link}" style="color: rgb(84, 141, 212);"
  >chọn vào đây</a> để hoàn tất lưu trữ luồng thẻ.</em>
  </div>
